﻿* { margin: 0; padding: 0; }
.clear { clear: both; height: 0; }

h1 { font-size: 22px; margin: 15px 0; font-weight: normal; color: #111111; }
h2 { font-size: 22px; margin: 15px 0; font-weight: normal; color: #111111; }
h3 { font-size: 18px; margin: 10px 0; font-weight: normal; color: #111111; }
h4 { font-size: 16px; margin: 10px 0; font-weight: normal; color: #666666; }

#header h1 { margin: 0; padding: 15px 20px; float: left; font-size: 40px; font-style: normal; letter-spacing: -1px; line-height: 1.2em; color: white; position: relative; }
#header h1 a:link, #header h1 a:active, #header h1 a:hover, #header h1 a:visited { text-decoration: none; color: white; }
#header { height: 80px; background-color: #333333; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); box-shadow: inset 0 -5px 10px rgba(0, 0, 0, 0.25), 0 1px 1px rgba(255, 255, 255, 0.3); -moz-box-shadow: inset 0 -5px 10px rgba(0, 0, 0, 0.25), 0 1px 1px rgba(255, 255, 255, 0.3); -webkit-box-shadow: inset 0 -5px 10px rgba(0, 0, 0, 0.25), 0 1px 1px rgba(255, 255, 255, 0.3); }

body { font-size: 12px; color: #111111; background-color: #D6D6D6; font-family: helvetica, arial, sans-serif; }

p { margin: 15px 0; }

a img { border: none; }
a:link, a:visited, a:active { text-decoration: none; color: rgb(20, 82, 155); }
a:hover { text-decoration: underline; }

hr { height: 1px; border: 0; margin: 5px 0 5px 0; background-color: #EAEAEA; }

.wat-cf:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.wat-cf { display: inline-block; }

/* Hides from IE-mac \*/
* html .wat-cf { height: 1%; }
.wat-cf { display: block; }
/* End hide from IE-mac */

#user-navigation { position: absolute; top: 33px; right: 10px; color: #eeeeee; font-size: 12px; }
#user-navigation ul li a:link, #user-navigation ul li a:visited, #user-navigation ul li a:hover, #user-navigation ul li a:active { text-decoration: none; color: #eeeeee; }
#user-navigation ul li, .secondary-navigation ul li { float: left; }
#user-navigation ul, #main-navigation ul, .secondary-navigation ul, #sidebar ul.navigation { margin: 0; padding: 0; list-style-type: none; }
#user-navigation ul li { padding: 5px 10px; }

#main-navigation { padding-top: 30px; }
#main-navigation ul li { padding-left: 20px; margin-right: 5px; }
#main-navigation ul li a:link, #main-navigation ul li a:visited, #main-navigation ul li a:hover, #main-navigation ul li a:active { padding: 8px 0; text-decoration: none; color: #eeeeee; }
#main-navigation ul li a { font-size: 12px; line-height: 12px; display: block; }

.level1 { }
.level2 { }
.level3 { background: #999999; width: 200px; z-index: 1000; margin-left: -20px; border-left: 5px solid #999999; }
.hoverstyle { font-weight: bold; } 

.menuStyle a.static.highlighted { color: #eeeeee !important; }

div.menu ul li a, div.menu ul li a:visited { background-color: #465c71; }
div.menuStyle ul li a:hover { color: #303030 !important; text-decoration: none !important; }

@media screen and (min-width : 1000px) {
    #page {
        width: 940px;
        background-color: #fff;
        margin: 20px auto 0px auto;
        padding: 10px 10px 15px 10px;
    }
}

@media screen and (min-width : 1500px) {
    #page {
        width: 1000px;
        background-color: #fff;
        margin: 20px auto 0px auto;
        padding: 10px 10px 15px 10px;
    }
}
/*#pageWide { width: 1800px; background-color: #fff; margin: 20px auto 0px auto; padding: 10px 10px 15px 10px; }*/

.box { box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 1px rgba(0, 0, 0, 0.3); -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }

#footer { padding: 20px 0 20px 0; }
#footer p { margin: 0; padding: 0; text-align: center; }

div.content { padding: 10px 0 10px 0; }

fieldset { margin: 1em 0px; padding: 1em; border: 1px solid #CCCCCC; }
fieldset p { margin: 2px 12px 10px 10px; }
fieldset.login label, fieldset.register label, fieldset.changePassword label { display: block; }
fieldset label.inline { display: inline; }
legend { padding: 0.2em 0.5em; font-size: 90%; font-weight: bold; }

.failureNotification { font-size: 1.2em; color: Red; margin-left: 20px; }

.info, .success, .warning, .error { border: 1px solid; margin: 0px 0px 10px 0px; padding: 10px 10px 10px 55px; background-repeat: no-repeat; background-position: 10px center; font-weight: bold; }
.info { color: #00529B; background-color: #BDE5F8; background-image: url('/images/information_20x20.png'); }
.success { color: #4F8A10; background-color: #DFF2BF; background-image:url('/images/success_20x20.png'); }
.warning { color: #9F6000; background-color: #FEEFB3; background-image: url('/images/warning_20x20.png'); }
.error { color: #D63301; background-color: #FFCCBA; background-image: url('/images/error_20x20.png'); }
.announcementPublic { border: 1px solid #FF8D4C; padding: 10px; background-color: #FFE0CC; margin-top: 10px; }
.announcement { border: 1px solid #4C7599; padding: 10px; background-color: #D5EAF2; margin-top: 10px; }
.infobox { border: 1px solid #E68E34; margin: -5px -11px 0px -11px; padding: 10px 10px 10px 10px; font-weight: bold; color: #111111; background-color: #FEFFA1; }

/*
.message { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; text-align: center; margin: 0 auto 15px; color: white; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); padding: 6px 0 6px 0; font-weight: bold; }
.error { border: 1px solid #993624; background: #cc4831 url("/images/error.png") no-repeat 10px center; }
.warn { border: 1px solid #bb9004; background: #FFA366 url("/images/warning.png") no-repeat 10px center; color: #333333; }
.info { border: 1px solid #8a9daa; background: #b8d1e2 url("/images/notice.png") no-repeat 10px center; color: #28485e; }
.lock { border: 1px solid #FCEFA1; background: #FBFAF3 url("/images/lock_16x16.png") no-repeat 10px center; color: #363636; text-shadow: none; }
*/


table.center { margin-left: auto; margin-right: auto; padding-bottom: 20px; }

table.layoutTable { border-collapse: collapse; }  
table.layoutTable td, table.layoutTable th { padding: 5px; }
table.layoutTable a:link, a:visited, a:active { text-decoration: none; color: rgb(20, 82, 155); }
table.layoutTable a:hover { text-decoration: underline; }

table.containerDataTable { border-collapse: collapse; width: 100%; border-spacing: 0px; }
table.containerDataTable td, table.containerDataTable th { padding: 5px; vertical-align: middle; border: 1px solid #EAEAEA; }
table.containerDataTable th { background-color: #EAEAEA; }
table.containerDataTable tr { background-color: #FFFFFF; }
table.containerDataTable tr.alternate { background-color: #F3F3F3; }
table.containerDataTable tr.selected { background-color: #D8DFFF; }

/* Pallet Dockets table */
table.containerDataTableBlue td, table.containerDataTableBlue th { padding: 5px; vertical-align: middle; border: 1px solid #C3D5E8; }
 

table.compactDataTable td, table.compactDataTable th { padding: 2px; vertical-align: middle; border: 1px solid #EAEAEA; }

table.containerDataTable .listImageButtons input { padding-left: 5px; }

table.containerDataTableNested { border-collapse: collapse; width: 100%; border-spacing: 0px; }
table.containerDataTableNested td, table.containerDataTableNested th { padding: 2px; vertical-align: middle; border: 1px solid #EAEAEA; font-size: 10px; }
table.containerDataTableNested th { font-size: 11px; text-align: left; }

table.dataTable { border-collapse: collapse; border-spacing: 0px; }
table.dataTable td, table.dataTable th { padding: 3px; vertical-align: middle; border: none; }
table.dataTable img input { vertical-align: middle; padding-left: 3px; padding-right: 3px; }

table.statusBarTable { border-collapse: collapse; width: 100%; border: 1px solid #CCCCCC; background-color: #EAEAEA; }  
table.statusBarTable td, table.statusBarTable th { padding: 5px; }
 
table.statusTable, table.statusTable tr { padding: 0px; border: none; background-color: transparent; }
table.statusTable td { padding: 0px; border: none; width: 20px; background-color: transparent; }

table.structureTable { border-collapse: collapse; border-spacing: 0px; }
table.structureTable td { padding: 0px; vertical-align: middle; border: none; }

input.button { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #bfbfbf; font-size: 1em; line-height: 1.3em; font-weight: bold; color: #222; background-color: #eee; margin: 0 7px 0 0; padding: 5px 10px 6px 7px; cursor: pointer; text-decoration: none; }
input.button[disabled] { color: Gray; }
input.button:hover { border: 1px solid #666666; }
input.button:hover[disabled] { border: 1px solid #bfbfbf; cursor: default; }

input.normalButton { padding: 2px 10px 1px 10px; }

input.textEntry { height: 20px; padding: 0 3px 0 3px; border: 1px solid #dddddd; -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); }
TEXTAREA { font-size: 12px; font-family: helvetica, arial, sans-serif; padding: 3px 3px 3px 3px; border: 1px solid #dddddd; -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); }
select.dropDownList { padding: 0 0 0 3px; line-height: 21px; border: 1px solid #dddddd; -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); }

.textEntry:focus, select:focus { background-color: #E5F6FF; border: 1px solid #0094FF; }

input[type="radio"] { margin-right: 5px; }
input[type="checkbox"] { margin-right: 5px; }

.checkBoxList label { margin-right: 10px; }

.buttonContainerTop { float: right; margin-top: -45px; }
.buttonContainerBottom { text-align: right; }
.buttonContainerInTabBottom { text-align: right; margin-bottom: -10px; margin-right: -10px; }

.buttonContainerTop_Row1 { float: right; margin-top: -80px; }
.buttonContainerTop_Row1 a { padding-left: 5px; padding-right: 5px; }
.buttonContainerTop_Row2 { float: right; margin-top: -50px; }

.buttonContainerBottom_Row1 { text-align: right; }
.buttonContainerBottom_Row1_Left { text-align: left; margin-top: -30px;  }
.buttonContainerBottom_Row2 { text-align: right;  margin-top: 15px; }
.buttonContainerBottom_Row2 a { padding-left: 5px; padding-right: 5px; }

.dataPagerBottom { margin-top: 8px; text-align: right; }
.dataPagerTop { margin-bottom: 8px; text-align: right; }

.paginationButton { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #bfbfbf; font-size: 1em; line-height: 1.3em; font-weight: normal; color: #222; background-color: #eee; margin: 0; padding: 3px 5px 3px 5px; cursor: pointer; text-decoration: none; }
.paginationButton:hover { border: 1px solid #666666; }
.paginationButtonCurrent { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-size: 1em; line-height: 1.3em; font-weight: normal; background-color: #eee; margin: 0; padding: 3px 5px 3px 5px; cursor: default; text-decoration: none; background: #261f1f; color: white; border: 1px solid #261f1f; }

.scrollingControlContainer { overflow-x: hidden; overflow-y: scroll; }
.scrollingCheckBoxList { border: 1px #808080 solid; padding: 5px 5px 5px 5px; }
.scrollingCheckBoxList label { margin-left: 5px; }

.login { margin-left: auto; margin-right: auto; }

.filterContainer { width: 100%; }
.filterContainer input.textEntry { height: 19px; }
.filterContainer input.button { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #bfbfbf; font-size: 1em; line-height: 1.3em; font-weight: normal; color: #222; background-color: #eee; margin: 0; padding: 2px 4px 2px 4px; cursor: pointer; text-decoration: none; }
.filterContainer input.button:hover { border: 1px solid #666666; }
.filterContainer td.left { text-align: left; }
.filterContainer td.right { text-align: right; }

.nestedPanel { margin: 0 10px 0 10px; background-color: #EAF5FF; padding: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
 
span.tooltip:hover { cursor: help; }
span.tooltip:hover span { display: inline; position: absolute; color: #111; border: 1px solid #DCA; background: #fffAF0; }
span.tooltip span { z-index: 10; display: none; padding: 8px 8px; margin-top: -20px; margin-left: 15px;  line-height: 16px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; }
      
.tooltipCursor:hover { cursor: help; }

.no-close .ui-dialog-titlebar-close {display: none }

.buttonContainerRight { text-align: right; padding-bottom:10px; }
.imageContainerRight { text-align: right; padding: 0 4px 0 0; }

.editComments { float: left; margin-top: 6px; } 

span.datePicker img { padding-left: 4px; margin-bottom: -2px; cursor: pointer; }
span.timePicker img { padding-left: 4px; margin-bottom: -6px; cursor: pointer; }
.help { padding-left: 4px; margin-bottom: -4px; cursor: help; }

.emphasisText { font-size: 13px; font-weight: bold; }
.statusText { font-size: 12px; font-weight: bold; }
.flagText { font-size: 12px; font-weight: bold; color: #FF6A00; }
.inLineDescription { font-size: 11px; }
.requiredField { color: Red; font-weight: bold; cursor: help; } /*font-size: 16px; */
.lockTimeoutNotification { font-size: 11px; font-style: italic; padding-right: 10px; }

.listImage { padding: 0 0 0 0; margin: -2px 0 -5px 0; cursor: help; }

.userHelp li { padding: 3px; }
